CC=sc
COPTS=OPT def=AMIGA def=USE_MBASE math=standard 
OBJS=tobruk.o seenby.o dtsplit.o getopts.o \
     faddr.o mailproc.o error.o prseaddr.o strinl.o \
     stritr.o estdio.o estdlib.o dtfido.o trav.o \
     exists.o reform.o patmat.o pkt.o repo.o repofile.o \
     findkblk.o slidwin.o dtsplitm.o route.o mbase.o dostime.o

tobrukam: $(OBJS) 
  $(CC) $(COPTS) pname=tobrukam link $(OBJS)

.c.o:
  $(CC) $(COPTS) $<
